.p-pony-visa {
  margin-bottom: 80px; }
  .p-pony-visa__b1 {
    background: url(/portfolio/pony-visa/i/i1.jpg);
    height: 620px; }
    .p-pony-visa__b1 h2 {
      margin: 100px 0 20px 0; }
  .p-pony-visa__b2 {
    height: 400px;
    background: url(/portfolio/pony-visa/i/i2.jpg);
    padding: 80px 30px 0 495px;
    color: #fff;
    box-sizing: border-box;
    font-size: 30px;
    font-family: 'roboto_condensed';
    font-weight: 300;
    line-height: 1.1;
    margin: 0 0 1px 0; }
    .p-pony-visa__b2 p {
      margin: 0 0 40px 0; }
      .p-pony-visa__b2 p a {
        text-decoration: none;
        border-bottom: 1px solid #fff; }
  .p-pony-visa__b3 {
    padding: 110px 0 110px 95px;
    background: #fff;
    color: #24282c;
    display: -ms-flexbox;
    display: flex;
    font-family: 'roboto_condensed';
    margin: 0 0 1px 0; }
    .p-pony-visa__b3-title {
      font-size: 60px;
      font-weight: 300;
      margin: 0 140px 0 0;
      line-height: 0.8; }
    .p-pony-visa__b3 ul {
      display: -ms-flexbox;
      display: flex; }
      .p-pony-visa__b3 ul li {
        padding: 0 90px 0 0; }
        .p-pony-visa__b3 ul li img {
          display: block;
          margin: 0 0 15px 0; }
        .p-pony-visa__b3 ul li h3 {
          color: #008752;
          font-size: 30px;
          line-height: 1;
          margin: 0 0 20px 0; }
        .p-pony-visa__b3 ul li p {
          color: #44505b;
          opacity: 0.8;
          font-family: 'roboto_slab';
          font-weight: 300;
          font-size: 18px; }
  .p-pony-visa__b4, .p-pony-visa__b5 {
    box-sizing: border-box;
    font-family: 'roboto_condensed';
    height: 600px;
    margin: 0 0 1px 0; }
    .p-pony-visa__b4 h3, .p-pony-visa__b5 h3 {
      font-size: 40px;
      color: #9fb5c3;
      font-weight: 300;
      line-height: 1; }
    .p-pony-visa__b4 h2, .p-pony-visa__b5 h2 {
      font-size: 58px;
      font-weight: 600;
      line-height: 1;
      margin: 0 0 50px 0; }
    .p-pony-visa__b4 p, .p-pony-visa__b5 p {
      font-size: 24px;
      opacity: 0.8;
      font-weight: 300;
      line-height: 1.2; }
  .p-pony-visa__b4 {
    background: #44505b url(/portfolio/pony-visa/i/i3.jpg) 100% 0 no-repeat;
    padding: 80px 0 0 100px; }
  .p-pony-visa__b5 {
    background: #22323e url(/portfolio/pony-visa/i/i4.jpg) 0 0 no-repeat;
    padding: 80px 0 0 700px; }
    .p-pony-visa__b5 h3 {
      color: #25b37b; }
      .p-pony-visa__b5 h3 span {
        color: #7ac143; }
  .p-pony-visa__b6 {
    background: #fff;
    color: #24282c;
    text-align: center;
    padding: 115px 0 0 0;
    font-family: 'roboto_condensed'; }
    .p-pony-visa__b6 h3 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 70px 0;
      line-height: 1; }
    .p-pony-visa__b6 h2 {
      font-size: 60px;
      font-weight: 300;
      line-height: 1;
      margin: 0 0 20px 0; }
    .p-pony-visa__b6 p {
      font-size: 28px;
      opacity: 0.8;
      font-weight: 300;
      line-height: 1.1; }
    .p-pony-visa__b6-gallery {
      height: 700px;
      margin: 80px 0 0 0;
      background: url(/portfolio/pony-visa/i/i5.jpg) 50% 0 no-repeat;
      border-bottom: 1px dashed #b1b2b5;
      position: relative; }
      .p-pony-visa__b6-gallery-inner {
        width: 826px;
        overflow: hidden;
        height: 516px;
        position: absolute;
        top: 46px;
        left: 181px;
        overflow: auto; }
      .p-pony-visa__b6-gallery-image {
        background: url(/portfolio/pony-visa/i/i6.jpg);
        width: 826px;
        height: 1648px;
        position: relative; }
      .p-pony-visa__b6-gallery-buttons {
        position: absolute;
        top: 56px;
        right: 176px; }
      .p-pony-visa__b6-gallery-up, .p-pony-visa__b6-gallery-down {
        display: block;
        width: 32px;
        height: 32px;
        background: #546472;
        cursor: pointer;
        text-align: center; }
        .p-pony-visa__b6-gallery-up:before, .p-pony-visa__b6-gallery-down:before {
          content: '';
          display: inline-block;
          width: 12px;
          height: 12px;
          border-top: 1px solid #fff;
          border-right: 1px solid #fff; }
      .p-pony-visa__b6-gallery-up:before {
        transform: rotate(-45deg);
        margin-top: 12px; }
      .p-pony-visa__b6-gallery-down:before {
        transform: rotate(135deg);
        margin-top: 8px; }
  .p-pony-visa__b7 {
    background: #f9f8f9;
    color: #24282c;
    text-align: center;
    font-family: 'roboto_condensed';
    padding: 85px 0;
    font-weight: 300;
    border-bottom: 1px dashed #b1b2b5; }
    .p-pony-visa__b7 h2 {
      font-size: 60px;
      margin: 0 0 15px 0; }
    .p-pony-visa__b7 p {
      font-size: 28px;
      opacity: 0.8;
      line-height: 1.2; }
    .p-pony-visa__b7-gallery {
      margin: 90px auto 0 auto;
      width: 1001px;
      background: url(/portfolio/pony-visa/i/frame1.png) no-repeat;
      padding: 40px 40px 0 40px;
      box-sizing: border-box; }
    .p-pony-visa__b7 .owl-dots {
      margin: 70px 0 0 0;
      width: 100%;
      text-align: center; }
      .p-pony-visa__b7 .owl-dots .owl-dot {
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #677481;
        display: inline-block;
        margin: 0 4px;
        opacity: 0.5; }
        .p-pony-visa__b7 .owl-dots .owl-dot.active {
          opacity: 1; }
  .p-pony-visa__b8 {
    background: #f9f8f9;
    color: #24282c;
    text-align: center;
    font-family: 'roboto_condensed';
    padding: 85px 0;
    font-weight: 300;
    border-bottom: 1px dashed #b1b2b5; }
    .p-pony-visa__b8 h2 {
      font-size: 60px;
      margin: 0 0 15px 0; }
    .p-pony-visa__b8 p {
      font-size: 28px;
      opacity: 0.8;
      line-height: 1.2; }
    .p-pony-visa__b8-gallery {
      background: url(/portfolio/pony-visa/i/frame2.png) no-repeat;
      padding: 40px 0 0 40px;
      box-sizing: border-box;
      margin: 90px 0 0 100px;
      min-height: 536px;
      text-align: left; }
      .p-pony-visa__b8-gallery img {
        width: auto !important;
        display: inline-block !important;
        vertical-align: top; }
      .p-pony-visa__b8-gallery-text {
        display: inline-block;
        vertical-align: top;
        margin: 45px 0 0 87px;
        width: 270px; }
        .p-pony-visa__b8-gallery-text h3 {
          font-size: 34px;
          margin: 0 0 20px 0;
          line-height: 1.3; }
        .p-pony-visa__b8-gallery-text p {
          font-size: 18px;
          font-family: 'roboto_slab';
          opacity: 1;
          line-height: 1.3; }
    .p-pony-visa__b8 .owl-dots {
      margin: 70px 0 0 0;
      width: 617px;
      text-align: center; }
      .p-pony-visa__b8 .owl-dots .owl-dot {
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #677481;
        display: inline-block;
        margin: 0 4px;
        opacity: 0.5; }
        .p-pony-visa__b8 .owl-dots .owl-dot.active {
          opacity: 1; }
  .p-pony-visa__b9 {
    color: #24282c;
    text-align: center;
    font-family: 'roboto_condensed';
    padding: 85px 0;
    font-weight: 300;
    height: 1560px;
    box-sizing: border-box;
    background: #f9f8f9 url(/portfolio/pony-visa/i/i7.jpg) 50% 370px no-repeat;
    position: relative; }
    .p-pony-visa__b9 h2 {
      font-size: 60px;
      margin: 0 0 15px 0; }
    .p-pony-visa__b9 p {
      font-size: 28px;
      opacity: 0.8;
      line-height: 1.2; }
    .p-pony-visa__b9 h3 {
      position: absolute;
      font-size: 34px;
      text-align: left;
      bottom: 200px;
      left: 100px;
      line-height: 1.2; }
